Package org.kapott.hbci.sepa.jaxb.pain_002_003_03

# Class FinancialInstitutionIdentificationSEPA2

java.lang.Object
org.kapott.hbci.sepa.jaxb.pain_002_003_03.FinancialInstitutionIdentificationSEPA2

public class FinancialInstitutionIdentificationSEPA2 extends Object

Java class for FinancialInstitutionIdentificationSEPA2 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="FinancialInstitutionIdentificationSEPA2">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Othr" type="{urn:iso:std:iso:20022:tech:xsd:pain.002.003.03}RestrictedFinancialIdentificationSEPA"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

## Field Summary

Fields
Modifier and Type
Field
Description
`protected RestrictedFinancialIdentificationSEPA`
`othr`

## Constructor Summary

Constructors
Constructor
Description
`FinancialInstitutionIdentificationSEPA2()`

## Method Summary

Modifier and Type
Method
Description
`RestrictedFinancialIdentificationSEPA`
`getOthr()`
Gets the value of the othr property.
`void`
`setOthr(RestrictedFinancialIdentificationSEPA value)`
Sets the value of the othr property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### othr

protected RestrictedFinancialIdentificationSEPA othr

## Constructor Details

### FinancialInstitutionIdentificationSEPA2

public FinancialInstitutionIdentificationSEPA2()

## Method Details

### getOthr

public RestrictedFinancialIdentificationSEPA getOthr()
Gets the value of the othr property.

Returns:
  possible object is `RestrictedFinancialIdentificationSEPA`

### setOthr

public void setOthr(RestrictedFinancialIdentificationSEPA value)
Sets the value of the othr property.

Parameters:
  `value` - allowed object is `RestrictedFinancialIdentificationSEPA`